#!/usr/bin/env python3

import unittest

from tests import test_rowdict
from tests import testpgmanager

loader = unittest.TestLoader()

suite = unittest.TestSuite()
suite.addTests(loader.loadTestsFromModule(test_rowdict))
suite.addTests(loader.loadTestsFromModule(testpgmanager))

runner = unittest.TextTestRunner(verbosity=2)
result = runner.run(suite)

